@font-face{
    font-family: "BELLFORTROUGH-BOLD";
    src: url('../assets/BELLFORTROUGH-BOLD.TTF')
}
h1,h3,.menu-item>a, .phone_number {
    /*font-family: SF-Bold;*/
}
.products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link{
    /*font-family: SF-Bold;*/
}
body {
    /*font-family: SF-Regular;*/
    font-size: 18px;
    width: 100%;
    height: 100%;
}
#nav-icon4 {
    width: 30px;
    height: 19px;
    position: relative;
    margin: 20px 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
#nav-icon4 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
/* Icon 4 */
#nav-icon4 {
}
#nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#nav-icon4 span:nth-child(2) {
    top: 8px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#nav-icon4 span:nth-child(3) {
    top: 16px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
#nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}
#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 18px;
    left: 8px;
}


.col-full {
    padding-left: 0px;
    padding-right: 0px;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link, .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link {
    padding-left: 15px;
    padding-right: 15px;
}
.section-products-with-gallery ul.products li.product .product-content-wrapper {
    padding-left: 10px;
    padding-right: 10px;
}
.section-products-with-gallery ul.products li.product .hover-area, .section-products-with-gallery ul.products li.product:hover .product-inner {
    background: #fff;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item.active a::after, .products-with-gallery-tabs.section-tabs .nav .nav-item.active a::after {
    bottom: -87%;
}
.header-v3 {
    padding: 20px 0;
}
.secondary {
    background: #fff !important;
}
.section-tabs .secondary > li > a {
    font-size: 14px;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .secondary .nav-item.active a, .products-with-gallery-tabs.section-tabs .secondary .nav-item.active a, .page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item.active a, .products-with-gallery-tabs.section-tabs .nav .nav-item.active a {
    text-shadow: none;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .secondary .nav-item.active a::after, .products-with-gallery-tabs.section-tabs .secondary .nav-item.active a::after {
    background-color: #fff;
    bottom: -71%;
}
.section-tabs .secondary > li > a {
    /*color: rgba(255,255,255,0.8);*/
    color: #333;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .secondary li + li::before, .products-with-gallery-tabs.section-tabs .secondary li + li::before {
    background-color: rgba(255,255,255,0.8);
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .secondary, .products-with-gallery-tabs.section-tabs .secondary {
    padding-top: 10px;
    padding-bottom: 10px;
}
.site-content {
    background-repeat: no-repeat;
    background-image: url(../assets/plywood.jpg);
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
}
.button_container {
    background: #313131;
    padding: 30px;
    margin-top: 30px;
    border-radius: 10px;
}
.site-content .col-full {
    background: rgba(255,255,255,0.8);
}
#productContainer .modal-dialog, #removeContainer .modal-dialog, #dealContainer .modal-dialog, #upsellContainer .modal-dialog {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    border-radius: 16px;
    overflow: hidden;
}
#productContainer .modal-content, #removeContainer .modal-content, #dealContainer .modal-content, #upsellContainer .modal-content {
    background: rgba(255,255,255,0.95);
    font-size: 14px;
}
#productContainer .modal-content .load_container {
    padding: 40px;
}
#upsellContainer .modal-content .load_container {
    padding: 40px;
    padding-bottom: 30px;
}
#removeContainer .modal-content .load_container, #dealContainer .modal-content .load_container {
    padding: 30px;
}
#productContainer .modal-content .panel-title, #removeContainer .modal-content .panel-title, #dealContainer .modal-content .panel-title, #upsellContainer .modal-content .panel-title {
    font-size: 14px;
}
#productContainer .load_container, #removeContainer .load_container, #dealContainer .load_container, #upsellContainer .load_container {
    background: rgba(255,255,255,0.08);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(255,255,255,0.43) 23%, rgba(255,255,255,1) 61%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.08)), color-stop(23%, rgba(255,255,255,0.43)), color-stop(61%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(255,255,255,0.43) 23%, rgba(255,255,255,1) 61%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(255,255,255,0.43) 23%, rgba(255,255,255,1) 61%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(255,255,255,0.43) 23%, rgba(255,255,255,1) 61%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.08) 0%, rgba(255,255,255,0.43) 23%, rgba(255,255,255,1) 61%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
#removeContainer form {
    margin-bottom: 0px;
}
#removeContainer p {
    font-size: 15px;
}
.cancel_button {
    border: 1px solid #d7d7d7;
    display: inline-block;
    padding: 1.2em 1.414em;
    color: #817f81;
    border-radius: 50px;
    line-height: 1;
    background: #fff;
}
.cancel_button:hover, .cancel_button:active, .cancel_button:focus {
    background-color: rgba(0,0,0,.05);
    border-color: rgba(0,0,0,.05);
    color: #817f81;
}
.product_section {
    padding-top: 55px;
    padding-left: 15px;
    padding-right: 15px;
}
ul.products li.product {
    cursor: pointer;
}
#pizza ul.products li.product {
    display: none;
}
#pizza ul.products li.product.active {
    display: inline-block;
}
.secondary .nav-item a {
    cursor: pointer;
}
ul.products li.product img {
    max-height: 210px;
}
ul.products li.product img.sm_h_image {
    max-height: 160px;
}
ul.products li.product img.default_img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.5;
}
ul.products li.product .product-outer, .products .owl-item > .product .product-outer {
    min-height: 335px;
}
ul.products.home_deals .product-outer {
    min-height: 190px !important;
}
.add_to_cart_button::before {
    display: none;
}
ul.products li.product div[itemprop="description"], .products .owl-item > .product div[itemprop="description"] {
    padding-left: 22px;
    padding-right: 22px;
    max-height: 3.571em;
    height: auto;
}
@media (min-width: 992px) {
    .modal-lg {
        width: 1000px;
    }
}
.pizza_customisation ul {
    margin: 0px;
    padding: 0px;
}
.pizza_customisation .list-group-item {
    font-size: 13px;
    padding: 6px 15px;
}
.topping_stepper i {
    padding: 3px;
    cursor: pointer;
}
.topping_stepper span {
    width: 11px;
    display: inline-block;
}
.pizza_total, .bread_total {
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
.product_list_widget .wp-post-image {
    width: 60px;
    height: auto;
}
.btn-default.disabled.focus, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled].focus, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    background-color: #fff;
}
.phone_number {
    display: inline-block;
    vertical-align: middle;
}
.phone_number>a {
    font-size: 22px;
    font-weight: 800 !important;
}
.primary-navigation li a  {
    font-size: 18px;
}
.phone_number a span {
    color: #99081f;
}
.pay_option {
    display: none;
}
.pay_option.active {
    display: block;
}
.order_type {
    display: none;
}
.order_type.active {
    display: block;
}
.m-t-20 {
    margin-top: 20px;
}
.m-b-0 {
    margin-bottom: 0px;
}
#location_error {
    display: none;
}
.order_summary h4 span {
    color: #B72126;
}
.order_summary h4 span.thin {
    color: #231218;
    font-weight: 400;
    font-style: italic;
}
.order_summary h4 span.text-muted {
    color: #999;
}
.order_summary td:first-child {
    vertical-align: middle !important;
}
.order_summary td {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.order_summary ul {
    padding-left: 15px;
    margin-top: 5px;
}
.order_summary li {
    font-size: 12px;
    color: #fff;
}
.order_summary .btn-danger {
    margin-left: 3px;
}
.order_summary table {
    margin-bottom: 0px;
}
.order_summary table tr td:last-child {
    width: 30px;
}
.checkout_price {
    width: 130px;
    text-align: left;
}
.order_summary .summary_price {
    min-width: 100px;
}
.order_summary_button {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #B72126;
    z-index: 10;
    text-align: center;
    color: #fff;
    /*font-family: SF-Bold;*/
    font-size: 24px;
    padding: 12px;
    cursor: pointer;
}
.find_us {
    background: #317939;
    padding: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
.delivery_min {
    margin-top: 20px;
    margin-bottom: 0px;
    display: none;
}
.product_image {
    width: 80px;
    display: inline-block;
    max-width: none;
}
.product_name {
    margin-top: 5px;
    font-weight: bold;
    display: block;
    padding-bottom: 0px;
    margin-bottom: 5px;
}
.ingredient_summary {
    display: block;
    list-style: none;
    padding: 0px;
    margin-left: 0px;
}
.ingredient_summary li {
    padding: 0px;
    font-size: 13px;
}
.header-v2 .site-header-cart .cart-contents .amount span {
    display: inline-block;
}
.close_modal {
    position: absolute;
    top: 0px;
    right: 10px;
    background: none;
    padding: 10px;
    color: #343433;
    font-size: 20px;
}
.close_modal:hover {
    opacity: 0.8;
    color: #343433;
}
#productContainer .modal-content-wrapper, #upsellContainer .modal-content-wrapper {
    border-radius: 16px;
    overflow: hidden;
}
.ui-datepicker {
    z-index: 100 !important;
}
.bootstrap-timepicker-widget table td input {
    padding-left: 2px;
    padding-right: 2px;
    width: 40px !important;
}
ul.products li.product:hover .product-inner, ul.products li.product.hover .product-inner, .products .owl-item > .product:hover .product-inner, .products .owl-item > .product.hover .product-inner {
    background: #fff;
}
.site-header {
    padding-top: 20px;
    padding-bottom: 20px;
}
.h1 {
    margin-top: 20px;
    font-family: BELLFORTROUGH-BOLD;
    font-size: 44px;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 10px;
}
.lead_text {
    font-weight: bold;
    color: #c7001b;
    margin-bottom: 0px;
}
.btn-mute {
    text-transform: uppercase;
    color: #000;
    padding: 12px 2em;
    font-weight: 700;
    border-radius: 50px;
    line-height: 1.5;
    display: inline-block;
    background-color: #fff;
    font-size: 14px;
    width: 235px;
}
.btn-mute:hover {
    background-color: #aaa;
    color: #000;
}
#app_modal .modal-content {
    overflow: hidden;
}
.app_container {
    padding: 20px;
}
.app_container h2 {
    margin-top: 20px;
    /*font-family: SF-Bold;*/
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}
.app_container h3 {
    font-size: 18px;
    border-top: none;
    margin-bottom: 20px;
}
.app_container p {
    font-size: 14px;
    margin-bottom: 0px;
}
.app_container .link_container {
    margin-top: 30px;
}
.app_container .apple {
    float: right;
}
.screenshots {
    margin-top: 20px;
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    padding: 20px;
}
.screenshots img {
    border: 1px solid #ddd;
}
.or_paragraph {
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
}
.intro_container {
    padding-top: 20px;
    padding-bottom: 40px;
}
#productContainer .spinner, #upsellContainer .spinner {
    width: 40px;
    height: 40px;
    background-color: #aaa;
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}
.widget_shopping_cart_content .spinner {
    width: 30px;
    height: 30px;
    background-color: #aaa;
    margin: 30px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}
.intro_text {
    color: rgb(255,255,255);
    font-size: 16px;
}
.lead_text {
    font-weight: bold;
    color: black;
    margin-bottom: 0px;
    background: #fff;
    font-size: 12px;
    display: inline-block;
    padding: 2px 14px;
    border-radius: 3px;
    margin-bottom: 15px;
    line-height: 28px;
    border-radius: 15px;
}
.site-header-cart.menu li {
    display: inline-block;
}
@-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}
.primary-navigation .menu a, .primary-navigation .menu .nav-menu a, .login_register a {
    color:#fff;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link, .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link {
    font-size: 14px;
    color: rgba(0,0,0,0.6);
    font-weight: bold;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item.active a, .products-with-gallery-tabs.section-tabs .nav .nav-item.active a {
    color: #000;
    font-weight: bold;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav li + li::before, .products-with-gallery-tabs.section-tabs .nav li + li::before {
    width: 1px;
    background-color: rgba(0,0,0,0.8);
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link:hover, .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link:hover {
    text-shadow: none;
    color: #000;
}
.body_logo {
    margin: 0 auto;
    margin-bottom: 20px;
}
.or_paragraph {
    color: #fff;
    margin-top: 10px;
    margin-bottom: 0px;
}
.order_online {
    color: #000;
}
ul.products li.product .hover-area .button:hover, ul.products li.product .hover-area .button:active, ul.products li.product .hover-area .button:focus, .products .owl-item > .product .hover-area .button:hover, .products .owl-item > .product .hover-area .button:active, .products .owl-item > .product .hover-area .button:focus {
    color: rgba(0,0,0,0.5);
}
.header-v2 .site-header-cart .cart-contents .count, .header-v3 .site-header-cart .cart-contents .count, .header-v4 .site-header-cart .cart-contents .count {
    background: #ffef00;
    color: #000;
}
.button {
    background-color: #ffef00 !important;
    color: #000;
}
button {
    background-color: #ffef00;
    border-color: #ffef00;
    color: #000;
}
#productContainer h3, #upsellContainer h3 {
    color: #000;
}
.ui-timepicker-select {
    background: #fff;
    width: 100%;
    border: 1px solid #ccc;
    height: 34px;
    border-radius: 5px;
}
.site-footer.footer-v3 {
    background: #000;
}
ul.products li.product .price {
    margin-top: 15px;
    color: #fff;
}
.product.drink .yith_wapo_groups_container {
    height: 90px !important;
}
.header-v3 .primary-navigation > .menu li a {
    transition: all ease-in-out 0.2s;
}
.lite-bg.header-v3 .primary-navigation > .menu > li:hover a, .lite-bg.header-v3 .primary-navigation > .menu > li.focus a {
    color: #999;
}
ul.products li.product .yith_wapo_groups_container, .products .owl-item > .product .yith_wapo_groups_container {
    height: auto;
}
.product_media .media-left {
    min-width: 80px;
}
.product_media .ingredient_summary {
    margin-left: 0px;
}
.product_media .product_name {
    margin-top: 0px;
}
.site-footer {
    margin-bottom: 0px !important;
}
.ingredients_list ul {
    margin-left: 0px;
}
.ingredients_list .list-group-item {
    padding: 5px 15px;
}
.ingredients_list .list-group-item .btn {
    padding: 4px 10px;
}
.ingredient_stepper i {
    padding: 3px;
    cursor: pointer;
    float:left;
}
.ingredient_stepper span {
    width: 11px;
    display: inline-block;
    float:left;
}
@media (max-width: 1199px) {
    .product_media .media-left {
        display: none;
    }
}
.checkout_price {
    white-space: nowrap;
}
.product_container .product_price, .product_container .half_half_product_price, .product_container .deal_price {
    font-size: 22px;
}
.products.categorised .product:not(.active) {
    display: none;
}
.header-v3 .site-branding .pizzaro-logo, .header-v3 .site-branding a img {
    width: auto;
    display: inline-block;
    margin-top: 10px;
}
.product_container form {
    margin-bottom: 0px;
}
.firebaseui-container.mdl-card {
    box-shadow: none;
}
.grecaptcha-badge {
    display: none;
}
.firebaseui-container {
    max-width: 400px;
}
#authorise_modal .load_container {
    padding-top: 40px;
}
#authorise_modal h3 {
    /*font-family: SF-Bold;*/
    font-size: 26px;
    color: #000;
}
.firebaseui-subtitle, .firebaseui-title {
    display: none;
}
.footer-logo img {
    max-height: 80px;
}
.product_container .text-muted {
    color: #777;
}
.header-v2 .site-header-cart {
    width:100%;
    text-align: right;
}
@media (min-width: 768px) {
    #authorise_modal .modal-dialog {
        width: 500px;
    }
}
.cart_list {
    text-align: left;
}
.header-info-wrapper {
    display: block;
    position: static;
    margin: 0 0 1.618em;
    width: auto;
    clear: none;
}
.header-v2 {
    background-color: #fff !important;
    border-bottom: 1px solid rgb(197, 199, 200);
}
.header-v2 .site-branding a img {
    width: 260px;
}
.right_menu {
    margin-bottom: 0px;
}
.right_menu .menu-item, .right_menu .mini-cart {
    padding: 0px 1.27em;
}
.right_menu>ul li {
    position: relative;
    display: inline-block;
    text-align: left;
}
.header-v2 .site-header-cart .cart-contents {
    color: #000;
}
.order_online {
    background: #ffef00 !important;
    color: #000 !important;
}
.section-tabs .nav .nav-item img {
    width: 24px;
    margin-top: -3px;
    display: inline-block;
}
.lg_product_image {
    height: 200px;
}
#order_review_heading, #order_review {
    width: 100%;
}
.widget_shopping_cart li {
    width: 100%;
}
.complete_button, #payment_button {
    color: #000;
}
.product_container .view_product {
    margin-right: 5px;
}
.size_option.selected {
    border-color: #000;
    color: #000;
}
.checkout {
    background: #ffef00 !important;
    color: #000;
}
.remove {
    color: #fff;
}
.products-with-gallery-tabs.section-tabs .nav {
    background-color: #ffef00 !important;
}
.products-with-gallery-tabs.section-tabs .nav.secondary {
    background-color: #fff !important;
}
.products-with-gallery-tabs.section-tabs .nav .nav-item.active a, .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link:hover {
    color: #000;
}
.products-with-gallery-tabs.section-tabs .nav.secondary .nav-item.active a, .products-with-gallery-tabs.section-tabs .nav.secondary .nav-item .nav-link:hover {
    color: #000;
}
.menu_icon {
    width: 22px;
    height: 22px;
    display: inline-block;
    margin-bottom: -5px;
}
.page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item.active a::after, .products-with-gallery-tabs.section-tabs .nav .nav-item.active a::after {
    display: none;
}
#upsellContainer .products {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -10px;
}
#upsellContainer ul.products li.product .product-outer {
    min-height: 0px;
}
.upsellModal {
    z-index: 1000;
}
#upsellContainer {
    z-index: 1001;
    overflow: scroll;
}
#upsellContainer ul.products li.product .product-outer h3 {
    margin-bottom: 0px;
    margin-top: 10px;
}
#upsellContainer .drinks .product {
    display: none;
}
#upsellContainer .drinks .product.active {
    display: list-item;
}
.product_container img {
    border-radius: 15px;
}
.pizzaro-handheld-footer-bar, .pizzaro-handheld-footer-bar ul li > a, .pizzaro-handheld-footer-bar ul li.search .site-search {
    background-color: #000 !important;
}
ul.products li.product:hover, ul.products li.product.hover, .products .owl-item > .product:hover, .products .owl-item > .product.hover {
    z-index: 100;
}
header .sm_menu {
    background: #f9f9f9;
    display: none;
}
header .sm_menu ul {
    list-style: none;
    text-align: center;
    padding:0px;
    margin:0px;
    margin-top: 20px;
    max-height: 100%;
}
header .sm_menu ul li {
    display: inline-block;
    padding:20px;
}
header .sm_menu ul li a {
    font-size: 16px;
}
.pizzaro-nav-tabs .nav-item .nav-link i {
    font-size: 18px !important;
    display: inline-block !important;
}
.modifier_group .btn {
    margin-bottom: 5px;
}
.modifier_group {
    margin-bottom: 20px;
}
.mini_cart_item .remove {
    position: absolute !important;
    top: 15px !important;
    right: 15px;
}
.header-v3 .primary-navigation {
    display: block;
}
.pizzaro-handheld-footer-bar ul li.cart > a:before {
    content: '';
}
.footer-cart-contents {
    color: #fff;
    text-align: center;
    padding: 15px;
    position: relative;
    display: block;
}
.delivery_price_label {
    font-size: 13px;
    font-weight: normal;
    display: inline-block;
    margin-bottom: 20px;
}
.ingredients {
    margin-left: 0px;
    list-style: none;
    font-size: 13px;
}
.filter_item {
    display: none;
}
.filter_item.active {
    display: inline-block;
}
.item_name {
    margin-bottom: 0px;
}
.mini_cart_item {
    padding-right: 40px !important;
}
.content-area, .widget-area, .site-main {
    margin-bottom: 0px !important;
}
.panel-group {
    margin-bottom: 5px;
}
.product_container label {
    margin-bottom: 0px;
}
.product_container .variations {
    margin-bottom: 20px;
}
.total_row {
    margin-top: 20px;
}
.mini_cart_item .product_name {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 22px;
    color: #2b2b2b;
}
.lite-bg.header-v3 .primary-navigation > .menu > li > a {
    color: #fff;
}
button {
    color:#000;
}
button:hover, .button:hover {
    color: #000;
}
.header-v3 .site-branding, .header-v3 .main-navigation, .header-v3 .site-header-cart {
    width: auto;
    margin-top: -10px;
    margin-bottom: -10px;
}
.cart-contents::before {
    padding-right: 5px !important;
}
.login_register {
    margin-right: 20px;
}
.header-v2 .site-header-cart .cart-contents, .header-v3 .site-header-cart .cart-contents, .header-v4 .site-header-cart .cart-contents {
    color: #fff;
    padding-top: 20px;
}
.lite-bg.header-v3 .site-header-cart .cart-contents .amount, .lite-bg.header-v3 .site-header-cart .cart-contents::before, .lite-bg.header-v3 .site-header-cart .cart-contents::after {
    color: #fff;
}
.header-v3 .site-header-cart .cart-contents .count {
    top: 14px;
}
.lite-bg.header-v3 {
    background: #313131;
}
.primary-navigation ul.menu > li > a, .primary-navigation ul.nav-menu > li > a, .primary-navigation div.menu ul.nav-menu > li > a, .primary-navigation .menu a, .primary-navigation .menu .nav-menu a {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 38px;
    padding-bottom: 38px;
}
.login_register {
    padding-top: 32px !important;
}
.header-v3 .site-header-cart {
    width: auto;
    float: none;
}
.order_time_feedback {
    display: none;
}
.loading_line {
    display: none;
    padding: 0px !important;
}
.empty_line {
    border-top: none !important;
}
.empty_line p {
    margin-bottom: 0px;
}
.selected_site a {
    text-transform: none !important;
}
.change_site {
    cursor: pointer;
}
.location_row {
    border-top: 1px solid #ddd;
    padding-top: 30px;
    padding-bottom: 30px;
}
.set_site {
    border-radius: 100px;
    margin-top: 0px;
    font-size: 15px;
    padding: 12px 30px;
}
.current_store {
    margin-top: 0px;
}
.location_row form {
    margin-bottom: 0px;
}
.location_row p {
    margin-bottom: 0px;
}
#siteContainer h1 {
    font-size: 32px;
    margin-bottom: 0px;
}
#siteContainer .contact-header {
    text-align:center;
}
#siteContainer .modal-content {
    padding: 30px;
}
#siteContainer .location_row {
    font-size: 15px;
}
.qty-btn {
    display: inline-block;
    margin-right: 20px;
}
.quantity .qty {
    padding-top: 10px;
    padding-bottom: 10px;
}
.combo_selector {
    margin-top: 20px;
    margin-left: -40px;
    margin-right: -40px;
    margin-bottom: -40px;
    padding: 40px;
    background: #f9f9f9;
    border-top: 1px solid #ddd;
}
.selected_element {
    background: #f2f2f2;
    color: #008944;
}
#deal_carousel .item {
    padding: 0px 1px;
}
.deal_back {
    padding-left: 0px;
    color: black;
    margin-bottom: 10px;
}
#deal_carousel .item {
    min-height: 100px;
}
#deal_carousel .combo_table {
    background: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 3px;
    overflow: hidden;
}
#deal_carousel .combo_table td {
    padding: 14px;
    cursor: pointer;
}
.slideout-menu {
    display: none;
    background: #f9f9f9;
}
.p-r-0 {
    padding-right: 0px;
}
.p-l-0 {
    padding-left: 0px;
}
#panel {
    position: relative;
}
.header-v3 .primary-navigation > .menu li.sm-user {
    display: none;
}
.mini-cart {
    cursor: pointer;
}
.view_user {
    cursor: pointer;
}
#menu ul {
    list-style: none;
    margin: 0px;
}
#menu ul li a {
    border-bottom: 1px solid #ddd;
    padding: 10px 20px;
    width: 100%;
    display: block;
    font-size: 14px;
    transition: all ease-in-out 0.2s;
    color: #666666;
}
#menu ul li a:hover {
    color: #000;
}
#order_review_heading::after {
    border-color: #000;
}
.ingredients tr td:first-child {
    max-width: 160px;
}
.contact-header {
    margin-bottom: 30px;
    padding: 20px;
    clear: both;
}
.entry-title {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#siteContainer h4 {
    font-size: 18px;
}
.store-info h2, .store-info h3 {
    font-size: 25px;
}
.address-info ul {
    list-style: none;
    margin: 0px;
}
.delivery_info {
    padding: 40px;
}
.delivery_info h3 {
    font-size: 32px;
    /*font-family: SF-Bold;*/
}
.delivery_info p {
    font-size: 14px;
}
.delivery_info p.delivery_locations .label {
    background: #fd0040;
    margin: 0px;
    margin-right: 5px;
    font-size: 12px;
    display: inline-block;
}
.delivery_info .address-info {
    max-width: 80%;
}
.delivery_info .address-info ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.delivery_info .address-info li {
    padding: 0px;
    font-size: 13px;
    line-height: 26px;
}
.store-info {
    font-size: 16px;
    padding-bottom: 40px;
}
ul.products li.product .product-content-wrapper {
    padding-top: 20px;
}
@media (max-width: 1199px) {
    .header-v3 .site-branding .pizzaro-logo, .header-v3 .site-branding a img {
        margin-top: 15px;
    }
    .primary-navigation ul.menu > li > a, .primary-navigation ul.nav-menu > li > a, .primary-navigation div.menu ul.nav-menu > li > a, .primary-navigation .menu a, .primary-navigation .menu .nav-menu a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .login_register {
        padding-top: 20px !important;
    }
    .header-v3 .site-header-cart .cart-contents .count {
        top: 0;
    }
    .site-header .main-navigation {
        width: 100%;
    }
    .header-v2 .primary-navigation {
        display: block;
        margin: 0px;
        margin-top: -7px;
    }
    ul.products li.product .hover-area, .products .owl-item > .product .hover-area {
        background: none;
    }
    .site-header .main-navigation {
        margin: 0px;
    }
    .menu {
        text-align: right;
    }
    .main-navigation .menu {
        position: relative;
        display: block;
    }
    .handheld-navigation, .nav-menu, .main-navigation div.menu > ul:not(.nav-menu) {
        overflow: visible;
    }
    header .sm_menu {
        display: block;
    }
    ul.products li.product, .products .owl-item > .product {
        margin-bottom: 0px;
    }
    .header-v2 .site-branding {
        padding: 0px;
        margin: 0px;
        max-width: 100%;
        width: 100%;
    }
    .site-header .main-navigation {
        float: none;
        width: 100%;
        display:block;
    }
    .main-navigation {
        display: none;
    }
    .site-header {
        z-index: 100;
    }
    .page-template-template-homepage-v3 .header-v2 .main-navigation, .page-template-template-homepage-v4 .header-v2 .main-navigation, .page-template-template-homepage-v5 .header-v4 .main-navigation, .page-template-template-homepage-v7 .header-v4 .main-navigation {
        top: 0px;
    }
    .header-v3 .primary-navigation > .menu > li + li::before {
        margin: 0 6px;
    }
    .primary-navigation ul.menu > li > a, .primary-navigation ul.nav-menu > li > a, .primary-navigation div.menu ul.nav-menu > li > a, .primary-navigation .menu a, .primary-navigation .menu .nav-menu a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .page-template-template-homepage-v4 .header-v3 .main-navigation {
        position: relative;
        top:0px;
    }
    .primary-navigation ul.menu > li > a, .primary-navigation ul.nav-menu > li > a, .primary-navigation div.menu ul.nav-menu > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .header-v3 .site-header-cart .cart-contents {
        padding: 22px 0px;
    }
    .header-v3 .site-header-cart .cart-contents::before {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .site-header-cart .widget_shopping_cart {
        top: 70px;
    }
    .add {
        width: 156px;
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 991px) {
    .second_half_container {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    ul.products li.product .product-content-wrapper {
        padding-top: 0px;
    }
    .header-v3 .primary-navigation > .menu li.sm-user {
        display: inline-block;
    }
}
@media (max-width: 798px) {
    .app_container h1 {
        font-size: 30px;
    }
    .header-v3 .site-branding a img {
        width: auto;
        margin-top: 15px;
    }
    .order_online {
        height: 42px;
    }
    .or_paragraph {
        display: none;
    }
    .slideout-menu {
        position: fixed;
        top: 0;
        bottom: 0;
        width: 256px;
        min-height: 100vh;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        z-index: 0;
        display: none;
    }
    .slideout-menu-left {
        left: 0;
    }
    .slideout-menu-right {
        right: 0;
    }
    .slideout-panel {
        position: relative;
        z-index: 1;
        background-color: #FFF;
        min-height: 100vh;
    }
    .slideout-open,
    .slideout-open body,
    .slideout-open .slideout-panel {
        overflow: hidden;
    }
    .slideout-open .slideout-menu {
        display: block;
    }
    .fixed {
        backface-visibility: hidden;
        position: fixed;
        z-index: 2;
        transition: transform 300ms ease;
    }
    .fixed-open {
        -webkit-transform: translate3d(256px, 0px, 0px);
        transform: translate3d(256px, 0px, 0px);
    }
    .site-header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }
    #productContainer .modal-content, #removeContainer .modal-content, #dealContainer .modal-content, #upsellContainer .modal-content {
        background: #fff;
    }
    #productContainer .modal-dialog, #upsellContainer .modal-dialog {
        margin-bottom: 0px;
        margin-top: 80px;
        margin-left: 0px;
        margin-right: 0px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    #productContainer .modal-content-wrapper, #upsellContainer .modal-content-wrapper {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    #productContainer .modal-content, #removeContainer .modal-content, #dealContainer .modal-content, #upsellContainer .modal-content {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    #productContainer img,  #upsellContainer img {
        margin-bottom: 20px;
        max-height: 200px;
        margin-left: auto;
        margin-right: auto;
    }
    #productContainer .add_to_cart, #upsellContainer .add_to_cart {
        width: 100%;
    }
    .phone_number {
        margin-right: 10px;
    }
    .phone_number>a {
        font-size: 20px;
    }
    .header-v2 .primary-navigation > .menu > li > a i {
        display: none;
    }
    .page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link, .products-with-gallery-tabs.section-tabs .nav .nav-item .nav-link {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 12px;
    }
    .page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav, .products-with-gallery-tabs.section-tabs .nav, .section-tabs .nav-tabs > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 12px;
    }
    .page-template-template-homepage-v2 .products-with-gallery-tabs.section-tabs .nav .nav-item.active a::after, .products-with-gallery-tabs.section-tabs .nav .nav-item.active a::after {
        bottom: -78%;
    }
    .custom-logo-link img {
        max-width: 120px;
        display: inline-block;
    }
    .custom-logo-link {
        text-align: center;
    }
    .site-header {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    ul.products li.product {
        width: 100%;
    }
    ul.products li.product div[itemprop="description"], .products .owl-item > .product div[itemprop="description"],ul.products li.product:hover div[itemprop="description"], .products .owl-item > .product:hover div[itemprop="description"] {
        display: block;
        padding-left: 20px;
        padding-right: 20px;
    }
    .product_section {
        padding-top: 20px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .intro_container {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .or_paragraph {
        margin-left: 5px;
        margin-right: 5px;
    }
    .intro_container button {
        width: 140px;
        padding-left: 0px;
        padding-right: 0px;
        font-size: 12px;
    }
    .intro_container button.get_app {
        width: 160px;
    }
    .or_paragraph {
        font-size: 14px;
    }
    .h1 {
        font-size: 32px;
    }
    .intro_text {
        font-size: 14px;
    }
    .button_container {
        margin-top: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .button_container h1 {
        font-size: 34px;
    }
    .cart .table {
        font-size: 14px;
    }
    .cart .media-left {
        padding-right: 0px;
    }
    .header-v3 .site-branding {
        width: 100%;
        max-width: 100%;
        text-align: center;
        padding: 0px 0px;
    }
    .header-v3 .site-branding img {
        max-height: 50px;
        margin-top: 5px;
    }
    .mobile_cart {
        cursor: pointer;
        display: block;
        background: #ffef00;
        color: #000;
        width: 100%;
        height: 100%;
        margin-top: -5px;
        margin-bottom: -5px;
        height: 100%;
        padding: 19px 5px;
        font-size: 14px;
        font-weight: bold;
        text-align:right;
        position: relative;
    }
    .mobile_cart a {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .mobile_cart .far {
        margin-left: 6px;
    }
    #panel {
        padding-top: 70px;
    }
    #page.open .slideout_overlay {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background: rgba(0,0,0,.5);
        z-index: 999;
        box-shadow: 0 4px 16px rgba(1, 1, 1, 0.15);
        cursor: pointer;
    }
    .header-v3 .site-header-cart .cart-contents .count {
        left:20px;
        top: 0px;
    }
    .product-image-wrapper {
        width: 20%;
        display: inline-block;
        float: left;
    }
    ul.products li.product .product-outer, .products .owl-item > .product .product-outer {
        min-height: 0px;
    }
    .product-content-wrapper {
        width: 75%;
        display: inline-block;
        text-align: left;
        float: left;
    }
    .lg_product_image {
        height: 75px;
        margin-left: 10px;
    }
    ul.products li.product div[itemprop="description"], ul.products li.product:hover div[itemprop="description"] {
        padding-left: 0px;
        padding-right: 0px;
        max-height: 100%;
    }
    ul.products li.product div[itemprop="description"] p {
        font-size: 13px;
        margin: 0px;
    }
    ul.products li.product h3, .products .owl-item > .product h3 {
        font-size: 14px;
    }
    ul.products li.product .hover-area, .products .owl-item > .product .hover-area, ul.products li.product:hover .hover-area, ul.products li.product.hover .hover-area, .products .owl-item > .product:hover .hover-area, .products .owl-item > .product.hover .hover-area {
        display: none;
    }
    .product-inner.no_image .product-content-wrapper {
        width: 100%;
    }
    ul.products li.product {
        border-bottom: 1px solid #ddd;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    ul.products li.product .product-image-wrapper {
        padding: 0px;
    }
    .quantity .qty, .quantity input.qty {
        max-width: 110px;
    }
    .qty-btn {
        margin-right: 10px;
    }
}